import java.io.*;
class array1b
{
public static void main(String args[] )
{
int days_of_the_month[]={31,28,31,30,31,30,31,31,30,31,30,31};
System.out.println("Month April is "+days_of_the_month[3]+" days long");
}
}